abort = keskeytä
action = toiminto
advanced_drop-down_menu_with_icons_and_zoom = Advanced drop-down menu with icons and zoom *
advanced_drop-down_menu_with_icons_without_zoom = Advanced drop-down menu with icons but WITHOUT zoom *
advanced_drop-down_menu_without_icon = Advanced drop-down menu WITHOUT icons *
all = Kaikki
back = takaisin
basic_drop-down_menu = Basic drop-down menu (selectboxes) *
change = muuta
checkip = Restrict acces to this IP *
company = yritys
create = luo
date = päiväys
defmodule = Default module after login *
delete = poista
desc = kuvaus
details = yksityiskohdat
edit = muokkaa
email = email
gennotification = Notification *
gensettings = General settings *
language = Language *
lastchange = last change *
login = login*
login_select = Login selection *
loginerror = Login Error. Password Wrong *
message = Message *
mimcreate = MIM - Create Message *
mimlist = MIM - Message list *
name = nimi
new = uusi
next = seuraava
no = ei
noautologinas = Don't log in as <$1> automatically *
note = huomautus
notification = Notification *
notification_settings = Notification settings *
notify_html = Display notifications as HTML *
notify_js = Display alert popups for notifications *
notify_mail_from = Mail notification sender address *
notify_mim_alert = Display an alert window on message arrival *
notify_mim_iframe = Use iframe for MIM status *
notify_mim_refresh = MIM status refresh interval (seconds) *
notify_note1 = Use this to have the status refresh automatically *
notify_note2 = Depends on 'iframe for MIM status' being set. *
off = pois päältä
ok = OK *
on = päällä
password = salasana
permerror = Permission Error *
permerrormsg = You do not have the needed permissions for the requested action. Please contact your administrator.*
prev = edellinen
private = yksityinen
prtwin = Print Window *
public = julkinen
quicksearch = Etsi
recieved = Recieved At *
recipient = Recipient *
reply = Reply *
save = tallenna
screen = on Screen *
search = etsi
send = Send *
sender = Sender *
static_menu = Static menu (html) (like mgw v0.6.8) *
status = tila
subject = Subject *
unreadmsgs = unread/new messages *
url = url
user = user*
yes = kyllä
orig_message = Original Message *
mim_include_orig = Include original message in MIM reply *
